ability_mods:
  cha_mod: 3
  con_mod: 1
  dex_mod: 5
  int_mod: 3
  str_mod: -1
  wis_mod: 2
ac: 23
ac_special: null
alignment: CN
automatic_abilities: null
description: 'Insatiably curious, overly excitable, and just a bit puckish, pixies
  are wanderers and tricksters who use their pixie dust to create all sorts of whimsical
  situations, as well as to defend themselves. Other creatures often have trouble
  understanding a pixie''s rapid, rambling way of speaking.




  **__Recall Knowledge - Fey__ (__Nature__)**: DC 19'
hp: 40
hp_misc: null
immunities: null
items:
- longbow (60 arrows)
- shortsword
languages:
- Common
- Sylvan
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 1d6+4
    type: piercing
  name: shortsword
  plus_damage: null
  to_hit: 13
  traits:
  - agile
  - finesse
  - magical
  - versatile S
name: Pixie
perception: 12
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The pixie sprinkles pixie dust onto one of its arrows. If the pixie
    hits a creature with that arrow before the pixie's next turn, the arrow inflicts
    one of the following special effects instead of dealing damage. Each effect depends
    on the target's DC 21 Will save. On a critical hit, the target treats its save
    result as one degree worse.
  effect: null
  effects:
  - action_cost: None
    critical_failure: null
    critical_success: null
    description: The target suffers the effects of a charm spell, except it doesn't
      gain a bonus to its save if the only hostile act was the pixie firing its bow,
      and the pixie can choose to direct the target's adoration toward another creature
      rather than itself.
    effect: null
    effects: null
    failure: null
    frequency: null
    full_description: null
    generic_description: null
    name: Charm
    range: null
    raw_description: '**Charm** (emotion, enchantment, incapacitation, mental) The
      target suffers the effects of a charm spell, except it doesn''t gain a bonus
      to its save if the only hostile act was the pixie firing its bow, and the pixie
      can choose to direct the target''s adoration toward another creature rather
      than itself.'
    requirements: null
    success: null
    traits:
    - emotion
    - enchantment
    - incapacitation
    - mental
    trigger: null
  - action_cost: None
    critical_failure: null
    critical_success: null
    description: On a failed Will save, the target loses the last 5 minutes of its
      memory.
    effect: null
    effects: null
    failure: null
    frequency: null
    full_description: null
    generic_description: null
    name: Memory Loss
    range: null
    raw_description: '**Memory Loss** (divination, mental) On a failed Will save,
      the target loses the last 5 minutes of its memory.'
    requirements: null
    success: null
    traits:
    - divination
    - mental
    trigger: null
  - action_cost: None
    critical_failure: null
    critical_success: null
    description: The target suffers the effects of a 3rd-level sleep spell.
    effect: null
    effects: null
    failure: null
    frequency: null
    full_description: null
    generic_description: null
    name: Sleep
    range: null
    raw_description: '**Sleep** (enchantment, incapacitation, mental, sleep) The target
      suffers the effects of a 3rd-level sleep spell.'
    requirements: null
    success: null
    traits:
    - enchantment
    - incapacitation
    - mental
    - sleep
    trigger: null
  - action_cost: None
    critical_failure: null
    critical_success: null
    description: The target takes 4d6 mental damage, depending on its basic Will save.
    effect: null
    effects: null
    failure: null
    frequency: null
    full_description: null
    generic_description: null
    name: Subdual
    range: null
    raw_description: '**Subdual** (enchantment, mental, nonlethal) The target takes
      4d6 mental damage, depending on its basic Will save.'
    requirements: null
    success: null
    traits:
    - enchantment
    - mental
    - nonlethal
    trigger: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sprinkle Pixie Dust
  range: null
  raw_description: "**Sprinkle Pixie Dust**   (__manipulate__) The pixie sprinkles\
    \ pixie dust onto one of its arrows. If the pixie hits a creature with that arrow\
    \ before the pixie's next turn, the arrow inflicts one of the following special\
    \ effects instead of dealing damage. Each effect depends on the target's DC 21\
    \ Will save. On a critical hit, the target treats its save result as one degree\
    \ worse.\n\n  * **Charm** (emotion, enchantment, incapacitation, mental) The target\
    \ suffers the effects of a charm spell, except it doesn't gain a bonus to its\
    \ save if the only hostile act was the pixie firing its bow, and the pixie can\
    \ choose to direct the target's adoration toward another creature rather than\
    \ itself.\n\n  * **Memory Loss** (divination, mental) On a failed Will save, the\
    \ target loses the last 5 minutes of its memory.\n\n  * **Sleep** (enchantment,\
    \ incapacitation, mental, sleep) The target suffers the effects of a 3rd-level\
    \ sleep spell.\n\n  * **Subdual** (enchantment, mental, nonlethal) The target\
    \ takes 4d6 mental damage, depending on its basic Will save."
  requirements: null
  success: null
  traits:
  - manipulate
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d8+4
    type: piercing
  name: longbow
  plus_damage: null
  to_hit: 13
  traits:
  - deadly 1d10
  - magical
  - range increment 100 feet
  - reload 0
  - volley 20 feet
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 8
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 14
  ref_misc: null
  will: 12
  will_misc: null
sense_abilities: null
senses:
- Perception +12
- low-light vision
size: Small
skills:
- bonus: 13
  misc: null
  name: 'Acrobatics '
- bonus: 11
  misc: null
  name: 'Deception '
- bonus: 10
  misc: null
  name: 'Nature '
- bonus: 11
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 309
  page_stop: null
speed:
- amount: 15
  type: Land
- amount: 45
  type: fly
spell_lists:
- dc: 21
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: at will, self only
      name: invisibility
      requirement: null
  - heightened_level: null
    level: 3
    spells:
    - frequency: null
      name: dispel magic
      requirement: null
  - heightened_level: null
    level: 2
    spells:
    - frequency: null
      name: entangle
      requirement: null
    - frequency: null
      name: faerie fire
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: null
      name: illusory disguise
      requirement: null
  - heightened_level: 2
    level: 0
    spells:
    - frequency: null
      name: dancing lights
      requirement: null
    - frequency: null
      name: detect magic
      requirement: null
    - frequency: null
      name: ghost sound
      requirement: null
    - frequency: null
      name: shield
      requirement: null
  to_hit: null
traits:
- CN
- Small
- Fey
- Sprite
type: Creature
weaknesses:
- amount: 5
  type: cold iron
